/* 
    Document   : dialog_style
    Created on : 13.12.2011, 10:44:27
    Author     : РђРґРјРёРЅРёСЃС‚СЂР°С‚РѕСЂ
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
#DlgPurchase, #DlgPurchase1, #DlgPurchase2, #DlgPurchase3{
    z-index: 99;
    display:none;
    position:fixed;
    right:35%;
    top:45%;
    height:130px;
    width:170px;
    text-align:center;
    background-color:#003366;
    color:white;
    border-radius: 15px;
    padding-top: 2px;
    padding-bottom:3px;
/*   -moz-opacity: 0.4;   Mozilla 
    opacity:.40; */
    
}

#dialog_modal {
    z-index: 3;
    display:none;
    position:absolute;
    width:100%;
    height:100%;
    text-align:center;
    background-color:black;
   -moz-opacity: 0.4; /*  Mozilla */
    opacity:.40;
}
#dialog_form {
    z-index: 4;
    display:none;
    position:absolute;
    top:25%;
    left:35%;
    width:400px;
    height:260px;
    margin:auto;
    padding:20px;
    text-align:left;
    background-color:#fff;
    border-radius: 20px;
}
